
@charset "utf-8";


/*------------  緊急のお知らせ  ------------*/
#alert { clear:both; background:#fff; border-bottom:1px solid #e3ded6; }
#alert .inner { max-width:1300px; min-height:32px; margin:0 auto; background:url(/drama/images/alert.png) no-repeat 6px 2px; background-size:27px 27px; }
#alert p { padding:8px 12px 7px 36px; font-size:13px; line-height:1.3; color:#f34b01; }


/*------------  ホーム  ------------*/
.content { max-width:1240px; margin:0 auto; padding:0 30px 30px; background:url(/drama/images/bg_band.gif) repeat-y left; }
.headfixed { position:relative; max-width:1240px; margin:0 -30px; }
.contentInner { position:relative; margin:0 0 0 200px; }
.contentInner:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }

/*------------  ホームヘッダ  ------------*/
#homeheader { position:relative; height:74px; margin:0 0 46px; background:#fff; z-index:100; display:none; }
#homeheader img { vertical-align:bottom; }
#homeheader h1 { position:absolute; top:21px; left:14px; width:146px; padding:0; }
#homeheader h1 img { width:146px; height:33px; }
#homeheader nav {}
#homeheader nav ul { width:370px; margin:0 auto; padding:2px 0; }
#homeheader nav li { float:left; width:74px; }
#homeheader nav a { display:block; width:70px; height:70px; margin:0 auto; text-indent:-9999px; overflow:hidden; }
#homeheader nav a:hover { opacity:0.5; }
#homeheader nav .nav01 a { background:url(/drama/images/nav01.png) no-repeat center; background-size:70px 70px; }
#homeheader nav .nav02 a { background:url(/drama/images/nav02.png) no-repeat center; background-size:70px 70px; }
#homeheader nav .nav03 a { background:url(/drama/images/nav03.png) no-repeat center; background-size:70px 70px; }
#homeheader nav .nav04 a { background:url(/drama/images/nav04.png) no-repeat center; background-size:70px 70px; }
#homeheader nav .nav05 a { background:url(/drama/images/nav05.png) no-repeat center; background-size:70px 70px; }

#homeheader .search { position:relative; display:block; width:280px; margin:18px 0 0 25px; background:#fff; border:1px solid #9f928c; line-height:1; }
#homeheader .search .word { font-size:13px; line-height:1.2; width:237px; height:14px; background:#fff; border:0; padding:7px 4px; margin:0; vertical-align:middle; border-radius:0px; -webkit-border-radius:0px; -moz-border-radius:0px; box-shadow:none; }
#homeheader .search .searchBtn { position:absolute; right:0; vertical-align:middle; background:#fff; padding:0; border-radius:0px; -webkit-border-radius:0px; -moz-border-radius:0px; }
#homeheader .search input[name="search"] { width:32px; height:28px; }
#homeheader .search input[name="search"]:hover { opacity:0.5; }

#homeheader .snsbox { position:absolute; top:9px; right:12px; text-align:right; }

#homeheader .btnPrograms { display:none; }
#homeheader .open { display:none; }


/*------------  サイドヘッダ  ------------*/

/* fixed設定 */
.headfixed.nav_fixed { position:fixed; top:0; }

#sideheader { position:absolute; top:0; left:0; width:200px; height:auto; background:none; z-index:100; }
#sideheader img { vertical-align:bottom; }
#sideheader h1 { position:relative; top:0; left:0; padding:24px 0 12px; text-align:center; }
#sideheader h1 img { width:160px; height:38px; }
#sideheader nav ul { width:160px; margin:0 auto 16px; padding:0; }
#sideheader nav li { float:none; width:auto; padding:7px 0; }
#sideheader nav a { display:block; width:160px; height:40px; text-indent:-9999px; overflow:hidden; }
#sideheader nav a:hover { opacity:0.5; }
#sideheader nav .nav01 a { background:url(/drama/images/sidenav01.png) no-repeat; background-size:160px 40px; }
#sideheader nav .nav02 a { background:url(/drama/images/sidenav02.png) no-repeat; background-size:160px 40px; }
#sideheader nav .nav03 a { background:url(/drama/images/sidenav03.png) no-repeat; background-size:160px 40px; }
#sideheader nav .nav04 a { background:url(/drama/images/sidenav04.png) no-repeat; background-size:160px 40px; }
#sideheader nav .nav05 a { background:url(/drama/images/sidenav05.png) no-repeat; background-size:160px 40px; }

#sideheader .search { position:relative; display:block; width:162px; margin:0 auto; background:#fff; border:1px solid #9f928c; line-height:1; }
#sideheader .search .word { font-size:13px; line-height:1.2; width:119px; height:14px; background:#fff; border:0; padding:7px 4px; margin:0; vertical-align:middle; border-radius:0px; -webkit-border-radius:0px; -moz-border-radius:0px; box-shadow:none; }
#sideheader .search .searchBtn { position:absolute; right:0; vertical-align:middle; background:#fff; padding:0; border-radius:0px; -webkit-border-radius:0px; -moz-border-radius:0px; }
#sideheader .search input[name="search"] { width:32px; height:28px; }
#sideheader .search input[name="search"]:hover { opacity:0.5; }

#sideheader .snsbox { position:relative; top:0; left:0; padding:20px 0 0; text-align:center; }
#sideheader .snsbox .nhksns li img { width:32px; height:32px; }
#sideheader .snsbox .nhksns-guide { padding:6px 3px 0; }

#sideheader .btnPrograms { display:none; }
#sideheader .open { display:none; }


/*------------  スライダー  ------------*/
#slide { width:75%; }
#slide .inner { padding:30px 5px 40px; }
#slide .inner li { display:block; }
#slide .inner li a { position:relative; display:block; }
#slide img { width:100%; }
#slide a span { position:absolute; top:0; display:block; z-index:2; }
#slide a span img { width:100%; max-width:860px; max-height:540px; }


/*------------  タブエリア  ------------*/
.tabArea { display:none; }


/*------------  ドラマトピックス  ------------*/
#topics { float:left; width:25%; }
#topics .inner { height:325px; margin:5px; background:#fff; }
#topics h3 { padding:11px 11px 5px; }
#topics h3 img { width:100%; max-width:220px; max-height:34px; }
#topics .block { padding:0 12px; }
#topics .block a { position:relative; display:block; padding:8px 0 7px; border-bottom:1px solid #e3ded6; color:#392c27; }
#topics .block a:hover { opacity:0.5; }
#topics .pic { float:left; padding:3px 10px 0 0; width:72px; text-align:center; }
#topics .pic img { max-width:72px; max-height:52px; }
#topics .txt { overflow:hidden; }
#topics .type-topics { display:none; }
#topics .prog { height:57px; font-size:13px; line-height:1.4; }
#topics .date { line-height:1; }
#topics .date .time { font-size:12px; line-height:1.3; color:#a27c69; }


.subBlock { position:absolute; top:25px; right:0; width:25%; }


/*------------  注目番組  ------------*/
#pickup {}
#pickup .inner { margin:5px 5px 10px; padding:0 0 10px; background:#fff; }
#pickup h3 { padding:11px 11px 5px; }
#pickup h3 img { width:100%; max-width:220px; max-height:34px; }
#pickup .block { padding:0 12px; }
#pickup .block a { display:block; padding:8px 0 8px; border-bottom:1px solid #e3ded6; color:#392c27; }
#pickup .block a:hover { opacity:0.5; }
#pickup .type-pickup { display:none; }
#pickup .date { padding:0 0 4px; line-height:1; }
#pickup .date .wave { display:inline-block; margin:0 4px 0 0; }
#pickup .date .wave img { width:30px; height:15px; }
#pickup .date .time { font-size:12px; line-height:1.4; color:#a27c69; }
#pickup .prog { height:36px; font-size:13px; line-height:1.4; }


/*------------  おすすめ  ------------*/
#recommend {}
#recommend .inner { margin:5px 5px 10px; padding:0 0 8px; background:#fff; }
#recommend h3 { padding:11px 11px 5px; }
#recommend h3 img { width:100%; max-width:220px; max-height:34px; }
#recommend .block { padding:0 12px; }
#recommend .block a { display:block; padding:10px 0 5px; color:#392c27; }
#recommend .block a:hover { opacity:0.5; }
#recommend .pic { padding:0 0 13px; }
#recommend .pic img { width:100%; max-width:254px; max-height:140px; }
#recommend .txt {}
#recommend .type-recommend { display:none; }
#recommend .prog { height:41px; font-size:13px; line-height:1.4; }
#recommend .date { padding:0; line-height:1; }
#recommend .date .time { font-size:12px; line-height:1.3; color:#a27c69; }


/*------------  Twitter  ------------*/
#twitter { float:left; width:25%; }
#twitter .inner { height:325px; margin:5px; background:#fff; }
#twitter h3 { padding:11px 11px 5px; }
#twitter h3 img { width:100%; max-width:220px; max-height:34px; }
#twitter h3 a { display:block; }
#twitter li a:hover { opacity:0.5; }
#twitter ul {}
#twitter li { padding:0 12px; font-size:13px; line-height:1.4; }
#twitter li:after :after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
#twitter li a { position:relative; display:block; padding:10px 0 9px; border-bottom:1px solid #e3ded6; color:#392c27; }
#twitter li a:hover { opacity:0.5; }
#twitter li .icon { position:absolute; top:11px; left:0; display:block; }
#twitter li .icon img {}
#twitter li .txt { display:block; height:92px; padding:0 0 0 40px; }
#twitter .notes { padding:9px 12px; font-size:11px; line-height:1.3; }


/*------------  新着！動画  ------------*/
#movie { float:left; width:25%; }
#movie .inner { height:325px; margin:5px; background:#fff; }
#movie h3 { padding:11px 11px 5px; }
#movie h3 img { width:100%; max-width:220px; max-height:34px; }
#movie .block { padding:0 12px; }
#movie .block a { display:block; padding:10px 0 5px; color:#392c27; }
#movie .block a:hover { opacity:0.5; }
#movie .pic { padding:0 0 13px; text-align:center; }
#movie .pic img { width:100%; max-width:254px; max-height:140px; }
#movie .txt {}
#movie .type-movie { display:none; }
#movie .prog { height:41px; font-size:13px; line-height:1.4; }
#movie .date { padding:0; line-height:1; }
#movie .date .time { font-size:12px; line-height:1.3; color:#a27c69; }


/*------------  スタッフブログ  ------------*/
#blog { float:left; width:25%; }
#blog .inner { height:325px; margin:5px; background:#fff; }
#blog h3 { padding:11px 11px 5px; }
#blog h3 img { width:100%; max-width:220px; max-height:34px; }
#blog .block { padding:0 12px; }
#blog .block a { position:relative; display:block; padding:8px 0 7px; border-bottom:1px solid #e3ded6; color:#392c27; }
#blog .block a:hover { opacity:0.5; }
#blog .pic { float:left; padding:3px 10px 0 0; width:72px; text-align:center; }
#blog .pic img { max-width:72px; max-height:52px; }
#blog .txt { overflow:hidden; }
#blog .type-blog { display:none; }
#blog .prog { height:57px; font-size:13px; line-height:1.4; }
#blog .date { line-height:1; }
#blog .date .time { font-size:12px; line-height:1.3; color:#a27c69; }



/*------------  放送中  ------------*/
.dramaList { clear:both; border-top:1px solid #fff; }
.dramaList .listInner { max-width:1240px; margin:0 auto; padding:0 30px 30px; background: url(/drama/images/bg_band.gif) repeat-y left; }

.listbg01 { background:#efeae1; }
.listbg02 { background:#e3ded6; }
.listbg03 { background:#d7d2ca; }

.dramaList .dramaList01 { position:relative; margin:0 0 0 200px; }
.dramaList .dramaList02 { position:relative; margin:0 0 0 200px; padding:30px 0 0; }
.dramaList .dramaList03 { position:relative; margin:0 0 0 200px; padding:30px 0 0; }

.dramaList h3 { padding:16px 5px 12px; }
.dramaList h3 img { width:100%; max-width:180px; max-height:38px; }

.dramaList .permit { position:absolute; top:27px; left:130px; font-size:12px; clear:both; }

.dramaList .btnDramaList { position:absolute; top:16px; right:5px;  width:140px; height:36px; background:#fff; }
.dramaList .btnDramaList a { display:block; width:140px; height:36px; background:url(/drama/images/btn_dramalist.png) no-repeat center #d25225; background-size:100px 36px; text-indent:-9999px; overflow:hidden; }
.dramaList .btnDramaList a:hover { opacity:0.5; }

.dramaList .block { float:left; width:25%; margin:0 auto; }
.dramaList .block a { display:block; margin:5px 5px 0; background:#fff; color:#392c27; }
.dramaList .block a:hover .pic { opacity:0.5; }
.dramaList .block a:hover .txt { opacity:0.5; }
.dramaList .pic img { width:100%; }
.dramaList .txt { padding:10px; }
.dramaList .type { padding:0 0 6px; font-weight:bold; line-height:1; }
.dramaList .type .asadora { display:inline-block; padding:4px 9px 3px; margin:0 4px 0 0; background:#e95a57; font-size:12px; color:#fff; border-radius:11px; -webkit-border-radius:11px; -moz-border-radius:11px; }
.dramaList .type .taiga { display:inline-block; padding:4px 9px 3px; margin:0 4px 0 0; background:#4790cf; font-size:12px; color:#fff; border-radius:11px; -webkit-border-radius:11px; -moz-border-radius:11px; }
.dramaList .type .week { display:inline-block; padding:4px 4px 3px; margin:0 4px 0 0; background:#d25225; font-size:12px; color:#fff; border-radius:11px; -webkit-border-radius:11px; -moz-border-radius:11px; }
.dramaList .type .category { display:inline-block; font-size:12px; line-height:1.3; }
.dramaList .prog { padding:0 0 8px; font-size:14px; line-height:1.3; font-weight:bold; }
.dramaList .prog span { margin:0 0 0 2px; font-size:13px; font-weight:normal; }
.dramaList .date { padding:0 0 6px; font-size:13px; line-height:1; }
.dramaList .date .wave { display:inline-block; margin:0 4px 0 0; }
.dramaList .date .wave img { width:34px; height:17px; }
.dramaList .date .time { font-size:13px; line-height:1.4; }
.dramaList .rerun { padding:0 0 3px; font-size:13px; line-height:1; }
.dramaList .rerun .wave { display:inline-block; margin:0 4px 0 0; }
.dramaList .rerun .wave img { width:30px; height:15px; }
.dramaList .rerun .time { font-size:12px; line-height:1.4; }
.dramaList .notes { padding:4px 0 4px; font-size:13px; color:#db3935; }

.dramaList .btnset { margin:0 5px 5px; padding:2px 10px 10px; background:#fff; min-height:26px; text-align:right; line-height:1; }
.dramaList .nod { display:inline-block; }
.dramaList .nod a { display:block; padding:5px 13px; margin:0; background:#f08322; text-align:center; }
.dramaList .nod a:hover { opacity:0.5; }
.dramaList .nod img { width:40px; height:16px; }
.dramaList .blog { display:inline-block; }
.dramaList .blog a { display:block; padding:5px 13px; margin:0; background:#7a9a24; text-align:center; }
.dramaList .blog a:hover { opacity:0.5; }
.dramaList .blog img { width:40px; height:16px; }



/*------------  dramaBlock  ------------*/
.dramaBlock { background:#efeae1; border-top:1px solid #fff; border-bottom:1px solid #fff; clear:both; }
.dramaBlock .blockInner { max-width:1240px; margin:0 auto; padding:0 30px 20px; background: url(/drama/images/bg_band.gif) repeat-y left; }
.dramaBlock .dramaBlock01 { position:relative; margin:0 0 0 200px; }


/*------------  ただ今制作中  ------------*/
#forward { float:left; width:50%; }
#forward .inner { padding:5px; }
#forward h3 { padding:12px 0 15px; }
#forward h3 img { width:100%; max-width:220px; max-height:34px; }
#forward .block { padding:0 12px 0 0; }
#forward .block a { position:relative; display:block; min-height:48px; padding:8px 0 7px; color:#392c27; }
#forward .block a:hover { opacity:0.5; }
#forward .pic { position:absolute; top:6px; left:0; width:90px; text-align:center; }
#forward .pic img { max-width:90px; max-height:48px; }
#forward .prog { padding:0 0 0 100px; font-size:13px; line-height:1.4; }


/*------------  放送終了ドラマ  ------------*/
#signoff { float:left; width:50%; }
#signoff .inner { padding:5pxx; }
#signoff h3 { padding:12px 0 15px; }
#signoff h3 img { width:100%; max-width:220px; max-height:34px; }
#signoff .block { padding:0 12px 0 0; }
#signoff .block a { position:relative; display:block; min-height:48px; padding:8px 0 7px; color:#392c27; }
#signoff .block a:hover { opacity:0.5; }
#signoff .pic { position:absolute; top:6px; left:0; width:90px; text-align:center; }
#signoff .pic img { max-width:90px; max-height:48px; }
#signoff .prog { padding:0 0 0 100px; font-size:13px; line-height:1.4; }



/*------------  関連情報・イベント  ------------*/
#related { float:left; width:70%; }
#related .inner { margin:35px 12px 20px 5px; background:#fff; }
#related h3 { padding:6px 10px; background:#efeae2; border:1px solid #fff; }
#related h3 img { width:100%; max-width:210px; max-height:24px; }
#related ul { padding:5px 10px; }
#related li { border-bottom:1px solid #e3ded6; font-size:13px; line-height:1.4; }
#related li:last-child { border-bottom:none; }
#related li a { display:block; padding:11px 10px 8px; color:#392c27; }
#related li a:hover { opacity:0.5; }
#related .date { padding:0 0 4px; line-height:1; }
#related .date .wave { display:inline-block; margin:0 4px 0 0; }
#related .date .wave img { width:30px; height:15px; }
#related .date .time { font-size:12px; line-height:1.3; color:#a27c69; }


/*------------  編集部からのお知らせ  ------------*/
#info { float:left; width:30%; }
#info .inner { margin:35px 5px 20px 12px; background:#fff; }
#info h3 { padding:6px 10px; background:#efeae2; border:1px solid #fff; }
#info h3 img { width:100%; max-width:210px; max-height:24px; }
#info ul { padding:5px 10px; }
#info li { border-bottom:1px solid #e3ded6; font-size:13px; line-height:1.5; }
#info li a { display:block; padding:10px 10px 9px; color:#392c27; }
#info li a:hover { opacity:0.5; }


/*------------  バナー  ------------*/
#banner { padding:20px 10px 5px; clear:both; }
#banner img { vertical-align:bottom; }
#banner ul {max-width:840px; margin:0 auto; }
#banner li { float:left; width:33.33333%; }
#banner li a { display:block; }
#banner li a:hover img { opacity:0.5; }
#banner li span { display:block; padding:0 5px; text-align:center; }
#banner li img { width:100%; max-width:198px; max-height:60px; }


/*------------  ホームフッタ  ------------*/
#homefoot { background:#efeae1; clear:both; }
#homefoot .inner { max-width:1100px; margin:0 auto; padding:0 0 0 200px; background:url(/drama/images/bg_band.gif) repeat-y left; }
#homefoot ul { padding:15px 25px 30px; }
#homefoot li { float:left; width:20%; }
#homefoot li a { display:block; padding:10px 10px; color:#392c27; }
#homefoot li a:hover { opacity:0.5; }
#homefoot li img { width:100%; max-width:148px; max-height:34px; }
#homefoot li h4 { padding:0 0 12px; }
#homefoot li .txt { font-size:13px; line-height:1.4; }
#homefoot li .txt span { font-size:11px; }






@media screen and (max-width:1150px) {
	
	
	#slide { width:auto; }
	#slide .inner { padding:30px 5px 40px; }
	
	#topics { width:33.33%; }
	
	.subBlock { position:relative; top:0; right:0; width:auto; }
	
	#pickup { float:left; width:33.33%; }
	#pickup .inner { height:325px; margin:5px; padding:0; }
	#pickup .block a { display:block; padding:12px 0 12px; }
	#pickup .prog { height:auto; }
	
	#recommend { float:left; width:33.33%; }
	#recommend .inner { height:325px; margin:5px; padding:0; }
	
	#twitter { width:33.33%; }
	
	#movie { width:33.33%; }
	
	#blog { width:33.33%; }
	
	.dramaList .block { width:33.33%; }
	
}





@media screen and (max-width:920px) {
	
	#homeheader { display:block; }
	#sideheader { display:none; }
	
	.content { margin:0; padding:0 20px 30px; background:none; }
	.contentInner { margin:0; }
	
	#slide .inner { padding:20px 5px 45px; }
	
	.dramaList .listInner { padding:0 20px 30px; background:none; }
	.dramaList .dramaList01 { position:relative; margin:0; }
	.dramaList .dramaList02 { position:relative; margin:0; }
	.dramaList .dramaList03 { position:relative; margin:0; }
	
	.dramaBlock .blockInner { padding:0 20px 20px; background:none; }
	.dramaBlock .dramaBlock01 { position:relative; margin:0; }
	
	#homefoot .inner { padding:0; background:none; }
	#homefoot ul { padding:15px 20px 30px; }
	
}





@media screen and (max-width: 740px) {
	
	.content { padding:0; }
	
	
	#homeheader { height:60px; margin:0; }
	#homeheader h1 { position:relative; top:15px; left:13px; width:134px; }
	#homeheader h1 img { width:134px; height:32px; }
	#homeheader .material { display:none; }
	
	#homeheader .btnPrograms { display:block; position:absolute; top:0; right:60px; }
	#homeheader .btnPrograms a { display:block; width:60px; height:60px; background:url(../images/btn_programs.png) no-repeat center; background-size:60px 60px; text-indent:-9999px; overflow:hidden;}
	
	#homeheader .open { display:block; background:#fff; }
	#homeheader .open dt { position:absolute; top:0; right:0; display:block; width:60px; height:60px; z-index:5; }
	#homeheader .open dt span { display:block; width:60px; height:60px; background:url(../images/btn_menu.png) no-repeat center; background-size:60px 60px; text-indent:-9999px; overflow:hidden; cursor:pointer; }
	#homeheader .open dt span.close { background:url(../images/btn_menu_close.png) no-repeat center; background-size:60px 60px; }
	#homeheader .open dd { position:absolute; top:0; display:block; width:100%; background:#fff; }
	
	#homeheader nav { padding:60px 0 0; }
	#homeheader nav ul { width:auto; margin:0 auto; padding:15px 15px; border-top:1px solid #e3ded6; }
	#homeheader nav li { float:left; width:20%; }
	#homeheader nav a { width:82px; height:82px; }
	#homeheader nav a:hover { opacity:1.0; }
	#homeheader nav .nav01 a { background:url(/drama/images/nav01.png) no-repeat center; background-size:82px 82px; }
	#homeheader nav .nav02 a { background:url(/drama/images/nav02.png) no-repeat center; background-size:82px 82px; }
	#homeheader nav .nav03 a { background:url(/drama/images/nav03.png) no-repeat center; background-size:82px 82px; }
	#homeheader nav .nav04 a { background:url(/drama/images/nav04.png) no-repeat center; background-size:82px 82px; }
	#homeheader nav .nav05 a { background:url(/drama/images/nav05.png) no-repeat center; background-size:82px 82px; }
	
	#homeheader .search { margin:5px auto; }
	
	#homeheader .logo { position:absolute; top:15px; left:13px; width:134px; }
	#homeheader .logo img { width:134px; height:32px; }
	
	#homeheader .subnav { margin:0 auto; padding:15px 15px 20px; border-bottom:1px solid #9f928c; text-align:center; }
	#homeheader .subnav li { float:left; width:20%; }
	#homeheader .subnav li img { width:72px; height:86px; }
	
	#homeheader .snsbox { display:none; }
	
	
	#slide .inner { padding:0 0 38px; }
	
	
	/*------------  タブエリア  ------------*/
	.tabArea { display:block; margin:0 0 20px; background:#fff; }
	.tabArea .tabBtn { display:table; width:100%; margin:0; padding:0; z-index:3000; }
	.tabArea .tabBtn li { display:table-cell; width:25%; height:50px; background-color:#695b55; border-right:1px solid #e3ded6; color:#fff; cursor:pointer;}
	.tabArea .tabBtn li:last-child { border-right:0; }
	.tabArea .tabBtn li span { display:block; height:50px; text-indent:-9999px; overflow:hidden; }
	.tabArea .tabBtn li .tab01 { background:url(/drama/images/sp_tab01.png) no-repeat center; background-size:78px 50px; }
	.tabArea .tabBtn li .tab02 { background:url(/drama/images/sp_tab02.png) no-repeat center; background-size:78px 50px; }
	.tabArea .tabBtn li .tab03 { background:url(/drama/images/sp_tab03.png) no-repeat center; background-size:78px 50px; }
	.tabArea .tabBtn li .tab04 { background:url(/drama/images/sp_tab04.png) no-repeat center; background-size:78px 50px; }
	
	.tabContents section {text-align:left; padding:0; }
	
	.tabArea .tabBtn li.select{
	background:url(/drama/images/sp_tab_on.png) no-repeat bottom #db3935;
	background-size:78px 50px;
	}

	/* fixed設定 */
	.tabBtn.fixed { position:fixed; top:0; }
	
	
	/*------------  タブエリア内  ------------*/
	.tabArea .block { border-bottom:1px solid #e3ded6; }
	.tabArea .block:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
	.tabArea .block a { position:relative; display:block; padding:12px 10px 11px; color:#392c27; }
	.tabArea .block a:hover { opacity:0.5; }
	.tabArea .block .pic { float:left; width:110px; padding:0 10px 11px 0; text-align:center; }
	.tabArea .block .pic img { max-width:110px; max-height:76px; }
	.tabArea .block .txt { overflow:hidden; }
	.tabArea .block .prog { padding:0 0 5px; font-size:14px; line-height:1.4; }
	.tabArea .block .date { padding:0 0 6px; line-height:1; }
	.tabArea .block .date .wave { display:inline-block; margin:0 4px 0 0; }
	.tabArea .block .date .wave img { width:34px; height:17px; }
	.tabArea .block .date .time { font-size:13px; line-height:1.4; color:#a27c69; }
	.tabArea .block .rerun { padding:0 0 3px; line-height:1; }
	.tabArea .block .rerun .wave { display:inline-block; margin:0 4px 0 0; }
	.tabArea .block .rerun .wave img { width:30px; height:15px; }
	.tabArea .block .rerun .time { font-size:12px; line-height:1.4; color:#a27c69; }
	.tabArea .notes { padding:0 0 5px; font-size:13px; color:#db3935; }
	
	.type-topics { padding:0 0 4px; font-size:12px; line-height:1; font-weight:bold; color:#f0a005; }
	.type-pickup { padding:0 0 4px; font-size:12px; line-height:1; font-weight:bold; color:#db3935; }
	.type-recommend { padding:0 0 4px; font-size:12px; line-height:1; font-weight:bold; color:#cc4395; }
	.type-movie { padding:0 0 4px; font-size:12px; line-height:1; font-weight:bold; color:#40a7b1; }
	.type-blog { padding:0 0 4px; font-size:12px; line-height:1; font-weight:bold; color:#799b13; }
	.type-encore { padding:0 0 4px; font-size:12px; line-height:1; font-weight:bold; color:#935fb8; }
	
	#tab02 { display:none; }
	#tab03 { display:none; }
	#tab04 { display:none; }
	
	#tab03 #tabList01 { border-bottom:5px solid #e3ded6; }
	#tab03 #tabList02 { border-bottom:5px solid #e3ded6; }
	#tab03 #tabList03 {}
	
	#tab03 h3 { padding:9px 10px; border-bottom:1px solid #e3ded6; font-size:15px; line-height:1.1; font-weight:bold; }
	#tab03 h3 img { width:150px; height:20px; }
	#tab03 h3 span { display:block; padding:6px 0 0; font-size:12px; font-weight:normal; }
	
	#tab03 .btnDramaList { padding:13px 35px; border-bottom:1px solid #e3ded6; }
	#tab03 .btnDramaList a { display:block; height:38px; background:url(/drama/images/btn_dramalist.png) no-repeat center #d25225; background-size:100px 36px; text-indent:-9999px; overflow:hidden; }
	#tab03 .btnDramaList a:hover { opacity:0.5; }
	
	
	#tab03 .block .pic img { max-width:110px; max-height:62px; }
	
	#tab03 .type { padding:0 0 5px; font-weight:bold; line-height:1; }
	#tab03 .type .asadora { display:inline-block; padding:4px 9px 3px; margin:0 4px 0 0; background:#e95a57; font-size:11px; color:#fff; border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; }
	#tab03 .type .taiga { display:inline-block; padding:4px 9px 3px; margin:0 4px 0 0; background:#4790cf; font-size:11px; color:#fff; border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; }
	#tab03 .type .week { display:inline-block; padding:4px 3px 3px; margin:0 4px 0 0; background:#d25225; font-size:11px; color:#fff; border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; }
	#tab03 .type .category { display:inline-block; font-size:12px; line-height:1.3; }
	
	#tab03 .btnset { padding:0 12px 14px; text-align:right; line-height:1; }
	#tab03 .nod { display:inline-block; }
	#tab03 .nod a { display:block; padding:8px 14px; margin:0; min-height:inherit; background:#f08322; text-align:center; }
	#tab03 .nod a:hover { opacity:0.5; }
	#tab03 .nod img { width:40px; height:16px; }
	#tab03 .blog { display:inline-block; }
	#tab03 .blog a { display:block; padding:8px 14px; margin:0; min-height:inherit; background:#7a9a24; text-align:center; }
	#tab03 .blog a:hover { opacity:0.5; }
	#tab03 .blog img { width:40px; height:16px; }
	
	#tab03 .forward .block a { min-height:44px; }
	#tab03 .forward .block .pic { width:80px; }
	#tab03 .forward .block .pic img { max-width:80px; max-height:44px; }
	#tab03 .forward .block .prog { padding:0 0 5px 90px; font-size:14px; line-height:1.4; }
	
	#tab03 .signoff .block a { min-height:44px; }
	#tab03 .signoff .block .pic { width:80px; }
	#tab03 .signoff .block .pic img { max-width:80px; max-height:44px; }
	#tab03 .signoff .block .prog { padding:0 0 5px 90px; font-size:14px; line-height:1.4; }
	
	
	/*------------  PC表示 削除  ------------*/
	#topics { display:none; }
	#pickup { display:none; }
	#recommend { display:none; }
	#movie { display:none; }
	#movie { display:none; }
	#blog { display:none; }
	.dramaList { display:none; }
	.dramaBlock { display:none; }
	
	
	#twitter { float:none; width:auto; padding:0 0 20px; }
	#twitter .inner { height:auto; margin:0; }
	#twitter h3 { padding:7px 10px; background:#efeae2; border:1px solid #fff; border-left:none; border-right:none; }
	#twitter li { padding:0; }
	#twitter li a { padding:13px 10px 12px; }
	#twitter li .icon { position:absolute; top:13px; left:10px; }
	#twitter li .txt { height:auto; padding:0 0 0 42px; }
	
	#related { float:none; width:auto; padding:0 0 20px; }
	#related .inner { margin:0; }
	#related h3 { padding:7px 10px; border-left:none; border-right:none; }
	#related ul { padding:0; }
	#related li a { padding:13px 10px 12px; }
	
	#info { float:none; width:auto; padding:0 0 25px; }
	#info .inner { margin:0; }
	#info h3 { padding:7px 10px; border-left:none; border-right:none; }
	#info ul { padding:0; }
	#info li a { padding:13px 10px 12px; }
	#info li:last-child { border-bottom:none; }
	
	#banner { padding:0 8px 20px; }
	#banner ul {max-width:400px; margin:0 auto; }
	#banner ul li { float:left; width:50%; }
	#banner ul li span { padding:3px; }
	
	#homefoot { display:none; }
	
	
}





@media screen and (max-width: 500px) {
	
	#homeheader nav ul { width:auto; margin:0 auto; padding:15px 10px; }
	#homeheader nav li { width:33.33%; }
	
	#homeheader .subnav { margin:0 auto; padding:15px 10px; }
	#homeheader .subnav li { width:33.33%; }
	
}







